Installion's Lion Logo

Installion.co.uk

How To Install ruby-hyperestraier-doc On Debian 9

To install ruby-hyperestraier-doc just follow these instructions.

Install ruby-hyperestraier-doc

Hyper Estraier Node API Libraries for Ruby (documentation)Debian 9.0doc1.4.13-14
sudo apt-get install ruby-hyperestraier-doc

Which will install ruby-hyperestraier-doc and any other packages on which it depends.

Package Data

Packageruby-hyperestraier-doc
Version1.4.13-14
MaintainerKURASHIKI Satoru <lurdan@gmail.com>
Home pagehttp://fallabs.com/hyperestraier/
DescriptionHyper Estraier Node API Libraries for Ruby (documentation)
Distrodebian
Releasestretch
Repomain
Sectiondoc

Dependencies

ruby-hyperestraier-doc is not dependent on any other packages.